/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */

body {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
}

#navbar {
  width: 100%;
  max-width: 100%;
  margin-top: 0px;
  background-color: #000;
  border: none;
  border-radius: 0;
}

.navbar .logo {
  padding-left: 115px;
  padding-top: 8px;
}


/*
 * The block quote style gets really screwed.
 */
.crm-public-form-item blockquote {
  font-style: italic;
  font-size: 14px;
}

/*
 * This winds up set to 135% which looks terrible. 
 */
#crm-container, .crm-container {
  line-height: 23px;
}

/*
 * Our typical background is white. And boostrap makes labels white.
 * This code also makes the label stand out a bit more.
 */
div.crm-container .label, div.crm-container label {
  color: #000;
}

/* Make the CiviEvent look better */
.event_summary-section {
  font-style: italic;
  margin-bottom: 20px !important;
}

/* styles for the join web form */
.join-form-logo {
  max-width: 400px;
  float: left;
}
.webform-progressbar {
  padding-bottom: 20px;
  font-size: 12px;

}
form#webform-client-form-167936 {
  font-size: 1.5em;
}

table.join-form-pricing th, table.join-form-pricing td {
  padding: 10px;
  border: 1px solid grey;
}

/* This covers the progress bar - ensure the labels wrap so it looks
 * better on mobile. */
.webform-progressbar-page .webform-progressbar-page-label {
  margin: 0 0;
}

p {
  font-size: 1.3em;
}

#priceset .description.content {
  margin-left: 0;
}

.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container input.crm-form-submit, .crm-container .ui-dialog-buttonset .ui-button, .crm-container input[type="button"], .crm-container .crm-button {
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  padding: 10px 25px;
  text-shadow: none;
  background: none;
  background-color: rgba(0, 0, 0, 0);
  margin: 0 15px 15px 0;
  background-color: #002e5d;
  border: 0 solid transparent;
}

.crm-container .register_link-top {
  margin-bottom: 15px;
}

#crm-container.crm-public #crm-submit-buttons {
  margin-bottom: 30px;
}

.civicrm-add-to-calendar-processed {
  margin-top: 30px !important;
}

fieldset.crm-profile-id-33 div.description {
  margin-bottom: 40px;
}

div.crm-event-thankyou-form-block div.label {
  width: inherit !important;
}
